@charset "UTF-8";
.nav--header-top .nav-item.active {
  pointer-events: none; }
  .nav--header-top .nav-item.active.has-nav, .nav--header-top .nav-item.active.nav-item-news {
    pointer-events: auto; }
  .nav--header-top .nav-item.active .nav-link {
    color: #FF6B00; }
    .nav--header-top .nav-item.active .nav-link .nav-toggle {
      fill: #FF6B00; }

@media (min-width: 1100px) {
  .nav--header-top .nav-list {
    display: flex; }
  .nav--header-top .nav-item {
    transition: none;
    margin-right: 30px;
    cursor: pointer;
    white-space: nowrap;
    flex-shrink: 0; }
    .nav--header-top .nav-item:last-child {
      margin-right: 0; } }
  @media (min-width: 1100px) and (max-width: 1699px) {
    .nav--header-top .nav-item {
      margin-right: 20px; } }
  @media (min-width: 1100px) and (max-width: 1559px) {
    .nav--header-top .nav-item {
      margin-right: 20px; } }
  @media (min-width: 1100px) and (max-width: 1249px) {
    .nav--header-top .nav-item {
      margin-right: 10px; } }

@media (min-width: 1100px) {
    .nav--header-top .nav-item:hover:not(.active) {
      color: #fff; }
      .nav--header-top .nav-item:hover:not(.active) .nav-link:before {
        right: 0; }
      .nav--header-top .nav-item:hover:not(.active) .icon {
        transform: rotate(180deg); }
    .nav--header-top .nav-item.open-popup .nav-lvl2 {
      top: var(--headerStickyHeight);
      visibility: visible;
      opacity: 1;
      pointer-events: all; }
  .nav--header-top .nav-item-name {
    position: relative;
    z-index: 2;
    white-space: nowrap; }
  .nav--header-top .nav-toggle {
    position: relative;
    z-index: 2;
    display: flex;
    align-items: center;
    fill: #fff;
    flex-shrink: 0; }
    .nav--header-top .nav-toggle .icon {
      transition: transform ease .3s; } }
    @media (min-width: 1100px) and (max-width: 1249px) {
      .nav--header-top .nav-toggle .icon {
        width: 14px !important;
        height: 14px !important; } }

@media (min-width: 1100px) {
  .nav--header-top .nav-link {
    position: relative;
    display: flex;
    align-items: center;
    padding: 0 5px 2px;
    transition: color ease .3s;
    color: #fff;
    font-size: 16px;
    font-weight: 700; }
    .nav--header-top .nav-link:before {
      position: absolute;
      z-index: 1;
      top: 0;
      bottom: 0;
      right: 100%;
      left: 0;
      content: '';
      transition: background-color ease .3s;
      background-color: #FF6B00; } }
  @media (min-width: 1100px) and (max-width: 1249px) {
    .nav--header-top .nav-link {
      font-size: 15px;
      padding: 0 3px 2px; } }

@media (min-width: 1100px) {
  .nav--header-top .nav-lvl2 {
    position: absolute;
    right: 0;
    left: 0;
    visibility: hidden;
    opacity: 0;
    cursor: default;
    transition: opacity .3s ease-in-out;
    pointer-events: none;
    background-color: #fff; }
    .nav--header-top .nav-lvl2:before {
      position: absolute;
      right: 0;
      left: 0;
      height: 40px;
      content: '';
      transform: translateY(-100%); }
    .nav--header-top .nav-lvl2-list {
      position: relative;
      display: flex; }
      .nav--header-top .nav-lvl2-list:before {
        content: '';
        position: absolute;
        bottom: 0;
        right: 0;
        top: 0;
        width: 1px;
        background: linear-gradient(180deg, rgba(201, 203, 212, 0) 0%, #C9CBD4 50%, rgba(201, 203, 212, 0) 100%); }
      .nav--header-top .nav-lvl2-list:after {
        content: '';
        position: absolute;
        bottom: 0;
        left: 0;
        top: 0;
        width: 1px;
        background: linear-gradient(180deg, rgba(201, 203, 212, 0) 0%, #C9CBD4 50%, rgba(201, 203, 212, 0) 100%); }
    .nav--header-top .nav-lvl2-item {
      position: relative;
      width: calc(100% / 5); }
      .nav--header-top .nav-lvl2-item:not(:last-child):before {
        z-index: 1;
        content: '';
        position: absolute;
        bottom: 0;
        right: 0;
        top: 0;
        width: 1px;
        background: linear-gradient(180deg, rgba(201, 203, 212, 0) 0%, #C9CBD4 50%, rgba(201, 203, 212, 0) 100%); }
      .nav--header-top .nav-lvl2-item.has-nav {
        width: calc(100% / 5  * 2);
        display: flex;
        transition: background-color ease .3s; }
        .nav--header-top .nav-lvl2-item.has-nav .nav-lvl2-link,
        .nav--header-top .nav-lvl2-item.has-nav .nav-lvl3-list {
          width: 50%; }
        .nav--header-top .nav-lvl2-item.has-nav:hover {
          background-color: #EDEEF2; }
          .nav--header-top .nav-lvl2-item.has-nav:hover .nav-lvl3-list {
            background-color: #edeef2; }
    .nav--header-top .nav-lvl2-link {
      position: relative;
      height: 100%;
      display: flex;
      align-items: center;
      flex-direction: column;
      flex-shrink: 0;
      padding: 30px 20px;
      transition: background-color ease .3s, color ease .3s; }
      .nav--header-top .nav-lvl2-link .nav-toggle {
        display: none; } }
    @media (min-width: 1100px) and (min-width: 1100px) {
      .nav--header-top .nav-lvl2-link:hover {
        background-color: #EDEEF2; }
        .nav--header-top .nav-lvl2-link:hover .nav-lvl2-item-name {
          color: #FF6B00; } }
    @media (min-width: 1100px) and (max-width: 1559px) {
      .nav--header-top .nav-lvl2-link {
        padding: 20px 10px; } }

@media (min-width: 1100px) {
    .nav--header-top .nav-lvl2-item-name {
      max-width: 280px;
      transition: color .3s ease;
      white-space: normal;
      font-size: 20px;
      font-weight: 700;
      text-align: center; } }
    @media (min-width: 1100px) and (max-width: 1699px) {
      .nav--header-top .nav-lvl2-item-name {
        max-width: 100%;
        font-size: 18px; } }
    @media (min-width: 1100px) and (max-width: 1559px) {
      .nav--header-top .nav-lvl2-item-name {
        text-align: center; } }

@media (min-width: 1100px) {
  .nav--header-top .nav-lvl3-list {
    display: flex;
    flex-direction: column;
    padding: 20px;
    transition: background-color ease .3s; } }
  @media (min-width: 1100px) and (max-width: 1559px) {
    .nav--header-top .nav-lvl3-list {
      padding: 20px 10px; } }

@media (min-width: 1100px) {
  .nav--header-top .nav-lvl3-link {
    margin: 10px 0 0;
    font-size: 16px;
    font-weight: 700; }
    .nav--header-top .nav-lvl3-link .nav-toggle {
      display: none; } }
  @media (min-width: 1100px) and (min-width: 1100px) {
    .nav--header-top .nav-lvl3-link:hover .nav-lvl3-item-name {
      color: #FF6B00; } }

@media (min-width: 1100px) {
  .nav--header-top .nav-lvl3-item-name {
    transition: color .3s ease;
    white-space: normal; }
  .nav--header-top .nav-lvl4-list {
    display: flex;
    flex-direction: column;
    margin: 10px 0; }
  .nav--header-top .nav-lvl4-item {
    position: relative; }
    .nav--header-top .nav-lvl4-item::before {
      position: absolute;
      top: 7px;
      left: 0;
      width: 8px;
      height: 8px;
      content: '';
      background-color: #FF6B00; }
  .nav--header-top .nav-lvl4-link {
    margin-bottom: 6px;
    padding-left: 16px;
    font-size: 14px; } }
  @media (min-width: 1100px) and (min-width: 1100px) {
    .nav--header-top .nav-lvl4-link:hover .nav-lvl4-item-name {
      color: #FF6B00; } }

@media (min-width: 1100px) {
  .nav--header-top .nav-lvl4-item-name {
    transition: color .3s ease;
    white-space: normal; } }

.nav--footer .nav-list {
  display: flex;
  align-items: flex-start;
  flex-direction: column; }

.nav--footer .nav-item {
  position: relative;
  margin-bottom: 12px; }
  .nav--footer .nav-item:after {
    position: absolute;
    top: 100%;
    right: 0;
    width: 0;
    height: 1px;
    content: '';
    transition: all .6s ease;
    background-color: #FF6B00; }
  @media (min-width: 1024px) {
    .nav--footer .nav-item {
      cursor: pointer; }
      .nav--footer .nav-item:hover .nav-link {
        color: #FF6B00; }
      .nav--footer .nav-item:hover:after {
        left: 0;
        width: 100%; } }
  .nav--footer .nav-item.active {
    pointer-events: none; }
    .nav--footer .nav-item.active.nav-item-news {
      pointer-events: auto; }
    .nav--footer .nav-item.active .nav-link {
      color: #FF6B00; }
  @media (max-width: 1099px) {
    .nav--footer .nav-item {
      margin-bottom: 12px; } }
  .nav--footer .nav-item:last-child {
    margin-bottom: 0px; }

.nav--footer .nav-link {
  color: #fff; }

@media (max-width: 1099px) {
  .nav--footer {
    margin: 16px 0px;
    padding-left: 25px; } }

@media (max-width: 1099px) {
  .nav--mobile.active .nav-link {
    opacity: .4; }
  .nav--mobile .nav-item {
    display: flex;
    opacity: 0;
    flex-direction: column;
    margin-bottom: 24px;
    padding: 0px 0px;
    transition: all .6s ease-in-out;
    transform: translateX(-10px);
    font-size: 18px; }
    .nav--mobile .nav-item.active .nav-lvl2 {
      display: block; }
    .nav--mobile .nav-item.active .nav-link,
    .nav--mobile .nav-item.active .nav-lvl2-item {
      opacity: 1; }
    .nav--mobile .nav-item.active .nav-link .nav-toggle {
      transform: rotate(180deg); }
    .nav--mobile .nav-item:last-child {
      margin-bottom: 0px; }
  .nav--mobile .nav-lvl2-item.active .nav-lvl3-list {
    display: block; }
  .nav--mobile .nav-lvl2-item.active .nav-lvl2-link .nav-toggle {
    transform: rotate(180deg);
    fill: #FF6B00; }
  .nav--mobile .nav-lvl2-item.active .nav-lvl2-item-name {
    color: #FF6B00; }
  .nav--mobile .nav-lvl3-item.active .nav-lvl4-list {
    display: block; }
  .nav--mobile .nav-lvl3-item.active .nav-lvl3-link .nav-toggle {
    transform: rotate(180deg);
    fill: #FF6B00; }
  .nav--mobile .nav-lvl3-item.active .nav-lvl3-item-name {
    color: #FF6B00; }
  .nav--mobile .nav-link {
    font-weight: 700; }
  .nav--mobile .nav-toggle {
    width: 20px;
    height: 20px;
    display: flex;
    transition: transform .3s ease, fill .3s ease;
    fill: #fff; }
  .nav--mobile .nav-lvl2 {
    display: none;
    margin: 12px 0;
    padding-left: 12px; }
    .nav--mobile .nav-lvl2 .container {
      max-width: none;
      padding: 0; }
  .nav--mobile .nav-lvl3-list {
    display: none;
    margin: 12px 0;
    padding-left: 12px; }
  .nav--mobile .nav-lvl4-list {
    display: none;
    margin: 12px 0;
    padding-left: 12px; }
  .nav--mobile .nav-lvl2-item,
  .nav--mobile .nav-lvl3-item,
  .nav--mobile .nav-lvl4-item {
    font-size: 16px; }
    .nav--mobile .nav-lvl2-item:not(:last-child),
    .nav--mobile .nav-lvl3-item:not(:last-child),
    .nav--mobile .nav-lvl4-item:not(:last-child) {
      margin-bottom: 12px; }
  .nav--mobile .nav-link,
  .nav--mobile .nav-lvl2-link,
  .nav--mobile .nav-lvl4-link,
  .nav--mobile .nav-lvl3-link {
    display: flex;
    align-items: center;
    gap: 16px;
    color: #fff;
    fill: #fff; } }

@media (max-width: 1099px) {
  .mob-menu.active .nav-item {
    opacity: 1;
    transform: translateX(0); } }

.nav-mobile--bold .nav-item {
  font-weight: 700; }

.nav--catalog .nav-list {
  display: block;
  column-count: 3; }

.nav--catalog .nav-item {
  margin-bottom: 90px;
  break-inside: avoid-column;
  page-break-inside: avoid; }

.nav--catalog .nav-link {
  margin-bottom: 25px;
  font-size: 24px;
  font-weight: 700; }

.nav--catalog .nav-lvl2-link {
  margin-bottom: 20px;
  font-size: 18px;
  break-inside: avoid-column;
  page-break-inside: avoid; }

.nav--catalog .nav-lvl2-item {
  display: none;
  break-inside: avoid-column;
  page-break-inside: avoid; }
  .nav--catalog .nav-lvl2-item:nth-child(-n + 6) {
    display: block; }

.nav--catalog .nav-list.more .nav-lvl2-item {
  display: block; }

.nav--side-catalog .nav-item {
  display: flex;
  flex-direction: column;
  justify-content: flex-start; }
  .nav--side-catalog .nav-item > .nav-link .icon {
    transform: rotate(-90deg); }
  .nav--side-catalog .nav-item.active .nav-link, .nav--side-catalog .nav-item.opened .nav-link {
    flex-direction: row-reverse;
    justify-content: flex-end;
    gap: 8px; }
  .nav--side-catalog .nav-item.active .nav-lvl2, .nav--side-catalog .nav-item.opened .nav-lvl2 {
    max-height: none; }
  .nav--side-catalog .nav-item.active > .nav-link .icon, .nav--side-catalog .nav-item.opened > .nav-link .icon {
    transform: rotate(90deg); }
  .nav--side-catalog .nav-item.active > .nav-link .nav-toggle, .nav--side-catalog .nav-item.opened > .nav-link .nav-toggle {
    justify-content: flex-start; }
  .nav--side-catalog .nav-item.active .nav-item-name, .nav--side-catalog .nav-item.opened .nav-item-name {
    padding-left: 28px;
    font-weight: 700; }

.nav--side-catalog .nav-link {
  position: relative;
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
  padding: 6px 0;
  transition: color .3s ease;
  font-size: 16px; }
  .nav--side-catalog .nav-link.active .nav-item-name {
    font-weight: 700; }
  @media (min-width: 1024px) {
    .nav--side-catalog .nav-link {
      cursor: pointer; }
      .nav--side-catalog .nav-link:hover {
        color: #FF6B00; } }

.nav--side-catalog .nav-item-count,
.nav--side-catalog .nav-lvl2-item-count,
.nav--side-catalog .nav-lvl3-item-count {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin-right: auto;
  margin-left: 2px;
  font-size: 12px;
  font-weight: 700; }

.nav--side-catalog .nav-toggle {
  position: absolute;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  margin-right: 0px; }

.nav--side-catalog .nav-lvl2-item .icon,
.nav--side-catalog .nav-lvl3-item .icon {
  transform: rotate(180deg); }

.nav--side-catalog .nav-lvl2-item.opened .nav-lvl3 {
  height: auto;
  max-height: none;
  visibility: visible;
  opacity: 1;
  pointer-events: auto; }

.nav--side-catalog .nav-lvl2-item.opened .icon {
  transform: rotate(0deg); }

.nav--side-catalog .nav-lvl3-item.active .nav-lvl3-item-name, .nav--side-catalog .nav-lvl3-item.opened .nav-lvl3-item-name {
  color: #FF6B00;
  font-weight: 700; }

.nav--side-catalog .nav-lvl2-link,
.nav--side-catalog .nav-lvl3-link {
  position: relative;
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
  padding: 6px 0;
  transition: color .3s ease;
  font-size: 16px; }
  .nav--side-catalog .nav-lvl2-link.active,
  .nav--side-catalog .nav-lvl3-link.active {
    font-weight: 700; }
  .nav--side-catalog .nav-lvl2-link:active, .nav--side-catalog .nav-lvl2-link:focus,
  .nav--side-catalog .nav-lvl3-link:active,
  .nav--side-catalog .nav-lvl3-link:focus {
    color: #FF6B00; }
    .nav--side-catalog .nav-lvl2-link:active .icon, .nav--side-catalog .nav-lvl2-link:focus .icon,
    .nav--side-catalog .nav-lvl3-link:active .icon,
    .nav--side-catalog .nav-lvl3-link:focus .icon {
      fill: #FF6B00; }
  @media (min-width: 1024px) {
    .nav--side-catalog .nav-lvl2-link,
    .nav--side-catalog .nav-lvl3-link {
      cursor: pointer; }
      .nav--side-catalog .nav-lvl2-link:hover,
      .nav--side-catalog .nav-lvl3-link:hover {
        color: #FF6B00; }
        .nav--side-catalog .nav-lvl2-link:hover .icon,
        .nav--side-catalog .nav-lvl3-link:hover .icon {
          fill: #FF6B00; } }

.nav--side-catalog .nav-lvl2 {
  max-height: 0px;
  overflow: hidden;
  padding-left: 28px; }
  .nav--side-catalog .nav-lvl2.active {
    max-height: 1000px; }

.nav--side-catalog .nav-lvl3 {
  height: 0;
  max-height: 0;
  visibility: hidden;
  opacity: 0;
  padding-left: 16px;
  pointer-events: none; }

.nav--side-catalog .nav-list.more .nav-item {
  display: flex; }

.nav--side-catalog .nav-show-more {
  margin-top: 8px;
  font-size: 16px; }

.nav--side-catalog + .show-more {
  margin-top: 15px; }

.nav--side-search .nav-item {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: flex-start;
  padding: 0; }
  .nav--side-search .nav-item:not(:last-child) {
    margin-bottom: 16px; }
  .nav--side-search .nav-item .icon {
    margin-right: 14px;
    transition: all .3s ease;
    transform: rotate(0deg);
    fill: #FF6B00; }

.nav--side-search .nav-item {
  display: none;
  font-size: 14px; }
  .nav--side-search .nav-item:nth-child(-n + 7) {
    display: flex; }

.nav--side-search .nav-list.more .nav-item {
  display: flex; }

.nav--side-search .nav-lvl2 {
  max-height: 0px;
  overflow: hidden;
  transition: all .2s linear; }
  .nav--side-search .nav-lvl2.active {
    max-height: 1000px; }

.nav--side-search .nav-lvl2-item {
  padding: 4px 0px; }

.nav--side-search .nav-lvl2-list {
  padding-left: 21px; }

.nav--side-search .nav-lvl2-link {
  padding: 4px 5px;
  transition: all .3s ease;
  font-size: 14px; }
  @media (min-width: 1024px) {
    .nav--side-search .nav-lvl2-link:hover {
      cursor: pointer;
      background-color: #f6f6f6; } }

.nav--side-search .nav-show-more {
  margin-top: 8px;
  font-size: 14px; }

@media (max-width: 1099px) {
  .nav--personal {
    height: 40px;
    margin-bottom: 18px; } }

@media (min-width: 1100px) {
  .nav--personal {
    padding-top: 20px;
    background: #fff;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1); } }

.nav--personal .nav-list {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  border-radius: 4px; }
  @media (max-width: 1099px) {
    .nav--personal .nav-list {
      position: relative;
      z-index: 15;
      max-height: 0px;
      overflow: hidden;
      box-sizing: border-box;
      padding-top: 40px;
      transition: all .3s ease;
      border: 1px solid #e4e4e4;
      background-color: #fff; }
      .nav--personal .nav-list:after {
        position: absolute;
        top: 18px;
        right: 15px;
        width: 10px;
        height: 6px;
        content: '';
        transition: all .3s ease;
        background-image: url("data:image/svg+xml,%3Csvg width='12' height='6' viewBox='0 0 12 6' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1 1L6.04 5L11 1' stroke='%232B2A29' stroke-width='2' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
        background-repeat: no-repeat;
        background-position: center; } }
  @media (max-width: 1099px) {
    .nav--personal .nav-list.active {
      max-height: 500px;
      border-color: transparent;
      border-radius: 4px;
      box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1); }
      .nav--personal .nav-list.active:after {
        position: absolute;
        content: '';
        transform: rotate(180deg); } }

.nav--personal .nav-item {
  width: 100%;
  padding: 5px 20px;
  transition: all .3s ease; }
  .nav--personal .nav-item:not(:last-child) {
    margin-bottom: 3px; }
  @media (max-width: 1099px) {
    .nav--personal .nav-item {
      padding: 5px 40px 5px 12px; }
      .nav--personal .nav-item:not(:last-child) {
        margin-bottom: 0; } }
  .nav--personal .nav-item--login .nav-link {
    display: flex;
    align-items: center;
    margin-top: 16px;
    padding-top: 16px;
    border-top: 1px solid #e4e4e4; }
  .nav--personal .nav-item.active {
    padding-left: 17px;
    pointer-events: none;
    border-left: 3px solid #FF6B00;
    background-color: #f2f5f9;
    font-weight: 700; }
    .nav--personal .nav-item.active .nav-link {
      color: #FF6B00; }
    .nav--personal .nav-item.active .nav-item-name {
      color: #fff; }
    @media (max-width: 1099px) {
      .nav--personal .nav-item.active {
        position: absolute;
        top: 0;
        padding-top: 6px;
        padding-left: 12px;
        border-left: none;
        background-color: #fff;
        font-size: 20px;
        font-weight: 700; }
        .nav--personal .nav-item.active .nav-link {
          color: #13162B; }
        .nav--personal .nav-item.active .nav-item-name {
          color: inherit; } }
  .nav--personal .nav-item.disabled .nav-link {
    color: #EDEEF2; }
  @media (min-width: 1100px) {
    .nav--personal .nav-item:hover {
      cursor: pointer;
      background-color: #f2f5f9; }
      .nav--personal .nav-item:hover .nav-item-name {
        color: #fff; } }

.nav--personal .nav-link {
  width: 100%; }

.nav--mobCatalog {
  position: relative;
  width: 300%;
  height: 100%;
  transition: transform .2s ease; }
  .nav--mobCatalog .nav-list {
    overflow: auto; }
    .nav--mobCatalog .nav-list::-webkit-scrollbar {
      width: 6px;
      /* ширина для вертикального скролла */
      height: 6px;
      /* высота для горизонтального скролла */
      border-radius: 0px;
      background-color: #e4e4e4; }
    .nav--mobCatalog .nav-list::-webkit-scrollbar-thumb {
      border-radius: 2px;
      background-color: #969696; }
      .nav--mobCatalog .nav-list::-webkit-scrollbar-thumb:hover {
        background-color: #828282; }
  .nav--mobCatalog .nav-lvl2 {
    display: none; }
  .nav--mobCatalog.activeLvl2 {
    transform: translateX(-100%); }
    .nav--mobCatalog.activeLvl2 .nav-list {
      overflow: visible; }
    .nav--mobCatalog.activeLvl2 .nav-lvl2 {
      display: block;
      overflow: auto; }
      .nav--mobCatalog.activeLvl2 .nav-lvl2::-webkit-scrollbar {
        width: 6px;
        /* ширина для вертикального скролла */
        height: 6px;
        /* высота для горизонтального скролла */
        border-radius: 0px;
        background-color: #e4e4e4; }
      .nav--mobCatalog.activeLvl2 .nav-lvl2::-webkit-scrollbar-thumb {
        border-radius: 2px;
        background-color: #969696; }
        .nav--mobCatalog.activeLvl2 .nav-lvl2::-webkit-scrollbar-thumb:hover {
          background-color: #828282; }
    .nav--mobCatalog.activeLvl2 .nav-lvl3 {
      display: none; }
  .nav--mobCatalog.activeLvl3 {
    transform: translateX(-200%); }
    .nav--mobCatalog.activeLvl3 .nav-lvl2 {
      display: block; }
    .nav--mobCatalog.activeLvl3 .nav-list {
      overflow: visible; }
    .nav--mobCatalog.activeLvl3 .nav-lvl2 {
      overflow: visible; }
    .nav--mobCatalog.activeLvl3 .nav-lvl3 {
      display: block;
      overflow: auto; }
      .nav--mobCatalog.activeLvl3 .nav-lvl3::-webkit-scrollbar {
        width: 6px;
        /* ширина для вертикального скролла */
        height: 6px;
        /* высота для горизонтального скролла */
        border-radius: 0px;
        background-color: #e4e4e4; }
      .nav--mobCatalog.activeLvl3 .nav-lvl3::-webkit-scrollbar-thumb {
        border-radius: 2px;
        background-color: #969696; }
        .nav--mobCatalog.activeLvl3 .nav-lvl3::-webkit-scrollbar-thumb:hover {
          background-color: #828282; }
  .nav--mobCatalog .nav-item,
  .nav--mobCatalog .nav-lvl2-item,
  .nav--mobCatalog .nav-lvl3-item {
    position: static;
    padding: 10px 0px;
    padding-left: 18px;
    border-bottom: 1px solid #e4e4e4; }
    .nav--mobCatalog .nav-item:before,
    .nav--mobCatalog .nav-lvl2-item:before,
    .nav--mobCatalog .nav-lvl3-item:before {
      display: none; }
    .nav--mobCatalog .nav-item.active .nav-lvl2,
    .nav--mobCatalog .nav-item.active .nav-lvl3,
    .nav--mobCatalog .nav-lvl2-item.active .nav-lvl2,
    .nav--mobCatalog .nav-lvl2-item.active .nav-lvl3,
    .nav--mobCatalog .nav-lvl3-item.active .nav-lvl2,
    .nav--mobCatalog .nav-lvl3-item.active .nav-lvl3 {
      visibility: visible;
      opacity: 1; }
  .nav--mobCatalog .nav-toggle {
    position: absolute;
    top: calc(50% - 12px);
    right: 15px;
    fill: #aeb6be; }
  .nav--mobCatalog .nav-link,
  .nav--mobCatalog .nav-lvl2-link,
  .nav--mobCatalog .nav-lvl3-link {
    position: relative;
    width: 100%;
    display: flex;
    align-items: center;
    padding: 0px;
    padding-right: 45px;
    font-size: 17px;
    font-weight: 400;
    line-height: 1.4; }
    .nav--mobCatalog .nav-link .nav-item-img-wrap,
    .nav--mobCatalog .nav-lvl2-link .nav-item-img-wrap,
    .nav--mobCatalog .nav-lvl3-link .nav-item-img-wrap {
      display: none; }
  .nav--mobCatalog .nav-list {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    padding: 0px; }
    .nav--mobCatalog .nav-list.active .nav-item {
      display: none; }
      .nav--mobCatalog .nav-list.active .nav-item.active {
        display: block; }
  .nav--mobCatalog .nav-lvl2.active .nav-lvl2-list,
  .nav--mobCatalog .nav-lvl3.active .nav-lvl2-list {
    transform: translateX(0%); }
  .nav--mobCatalog .nav-lvl2,
  .nav--mobCatalog .nav-lvl3 {
    position: absolute;
    z-index: 3;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    max-height: none;
    visibility: hidden;
    opacity: 0;
    transition: transform .3s ease;
    transform: translateX(100%);
    background-color: #fff; }
  .nav--mobCatalog .nav-item-name,
  .nav--mobCatalog .nav-lvl2-item-name {
    flex-grow: 1; }
  .nav--mobCatalog .nav-header {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 18px;
    font-weight: 300; }
    .nav--mobCatalog .nav-header .icon {
      margin-right: auto;
      transform: rotate(90deg);
      fill: #FF6B00; }
    .nav--mobCatalog .nav-header__title {
      margin-right: auto; }
  .nav--mobCatalog .has-nav.nav-lvl2-item:active .nav-lvl2-item-name {
    transform: translateX(2px); }
  .nav--mobCatalog .has-nav.nav-item:active .nav-item-name {
    transform: translateX(2px); }
